
"moleculeName": "listLVImg",
"leftLabel": {
    "moleculeName": "label",
    "text": "Lorem ipsum"
},
"rightLabel": {
    "moleculeName": "label",
    "text": "Label"
},
"image": {
    "moleculeName": "image",
    "image": "imageName_PayPal_logo"
},
"action" : {
    "disabled" : false,
    "analyticsData" : {
    },
    "title" : "Manage plan",
    "actionType" : "openPage",
    "pageType" : "planLanding"
}
